1. Transportadoras
  2. Buscar transportadora
GET
/carriers/{carrierId}
curl --request GET \
     --url https://api.treeunfe.com.br/api/v1/carriers/{carrierId} \
     --header 'x-api-key: <api-key>' \
     --header 'x-api-key: <x_api_key>'

​
Autenticação

x-api-key
required
string

API Key da empresa.

​
Parâmetros de rota

carrierId
required
string

ID (UUID) da transportadora.

​
Respostas

StatusDescrição
200Transportadora.
404Recurso não encontrado.
curl -X GET "https://api.treeunfe.com.br/api/v1/carriers/CARRIERID" \
  -H "x-api-key: SUA_API_KEY"
{
  "CNPJCPF": "12345678000195",
  "xNome": "TRANSPORTADORA EXEMPLO LTDA",
  "xFant": "TRANSPORTES EXEMPLO",
  "IE": "112347339",
  "fone": "+556499999999",
  "CEP": "76600000",
  "xLgr": "Rua Exemplo",
  "nro": "138",
  "xBairro": "Centro",
  "cMun": 5208707,
  "xMun": "Goiânia",
  "UF": "GO"
}